.filterDiv {
  width: 100%;
  display: none;
}

.show {
  display: block;
}

.container {
  margin-top: 20px;
  overflow: hidden;
}

button {
  color: orange;
}

.btn {
  background-color: #00010b;
  cursor: pointer;
  color: #efefef;
}

.btn:hover {
  background-color: #00010b;
}

.btn.active {
  background-color: #00010b;
}

.btn:active {
  background-color: #00010b;
  color: #ff9c01;
}

.btn.focus, .btn:focus, .btn:hover {
  color: #ff9c01;
}

.btn:focus {
  color: #ff9c01;
}